* {
  box-sizing: border-box;
  font-family: Roboto, sans-serif;
  -webkit-print-color-adjust: exact; }

.subtitle {
  text-align: center;
  font-size: 26px; }

input, select {
  border: 1px solid #aaa; }

.centre {
  text-align: center; }

.padding-leftright-20 {
  padding: 0 20px; }

.margin-top-12 {
  margin-top: 12px !important; }

.margin-bottom-12 {
  margin-bottom: 12px !important; }

.margin-top-bottom-12 {
  margin: 12px 0 !important; }

.margin-top-bottom-24 {
  margin: 24px 0 !important; }

.margin-bottom-24 {
  margin-bottom: 24px !important; }

.align-right {
  text-align: right; }

.fade-wait-appear {
  opacity: 0; }
  .fade-wait-appear.fade-wait-appear-active {
    opacity: 1;
    transition: opacity .4s ease-in; }

.fade-wait-enter {
  opacity: 0; }
  .fade-wait-enter.fade-wait-enter-active {
    opacity: 1;
    transition: opacity .4s ease-in .6s; }

.fade-wait-leave {
  opacity: 1; }
  .fade-wait-leave.fade-wait-leave-active {
    opacity: 0;
    transition: opacity .4s ease-in; }

.fade-wait-height {
  transition: height .5s ease-in-out; }

.cross-fade-appear {
  opacity: 0; }
  .cross-fade-appear.cross-fade-appear-active {
    opacity: 1;
    transition: opacity 1s ease-in; }

.cross-fade-enter {
  opacity: 0; }
  .cross-fade-enter.cross-fade-enter-active {
    opacity: 1;
    transition: opacity 1s ease-in; }

.cross-fade-leave {
  opacity: 1; }
  .cross-fade-leave.cross-fade-leave-active {
    opacity: 0;
    transition: opacity 1s ease-in; }

.cross-fade-height {
  transition: height .5s ease-in-out; }

.overlay-modal-appear {
  opacity: 0; }
  .overlay-modal-appear .overlay-modal-box {
    transform: translateY(-200px); }
  .overlay-modal-appear.overlay-modal-appear-active {
    opacity: 1;
    transition: opacity 0.5s ease-in; }
    .overlay-modal-appear.overlay-modal-appear-active .overlay-modal-box {
      transform: translateY(0);
      transition: transform 0.5s ease-in; }

.overlay-modal-enter {
  opacity: 0; }
  .overlay-modal-enter .overlay-modal-box {
    transform: translateY(-200px); }
  .overlay-modal-enter.overlay-modal-enter-active {
    opacity: 1;
    transition: opacity 0.5s ease-in; }
    .overlay-modal-enter.overlay-modal-enter-active .overlay-modal-box {
      transform: translateY(0);
      transition: transform 0.5s ease-in; }

.overlay-modal-leave {
  opacity: 1; }
  .overlay-modal-leave .overlay-modal-box {
    transform: translateY(0); }
  .overlay-modal-leave.overlay-modal-leave-active {
    opacity: 0;
    transition: opacity 0.5s ease-in; }
    .overlay-modal-leave.overlay-modal-leave-active .overlay-modal-box {
      transform: translateY(-200px);
      transition: transform 0.5s ease-in; }

.overlay-modal-height {
  transition: height 0.5s ease-in-out; }

.columns {
  overflow: hidden;
  margin-top: 18px; }
  .columns .column-left {
    float: left;
    padding: 20px; }
  .columns .column-right {
    float: left;
    padding: 20px; }
  .columns .column-50 {
    float: left;
    padding: 20px;
    width: 50%; }
  .columns .column-33 {
    float: left;
    padding: 20px;
    width: 33.3333333%; }
  .columns .column-66 {
    float: left;
    padding: 20px;
    width: 66.666666%; }

.loading {
  text-align: center;
  margin-top: 100px;
  font-size: 46px;
  color: #aaa; }

.test-container {
  position: relative;
  font-family: Arial, sans-serif;
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  color: #444; }
  .test-container.test-container-modal {
    overflow-x: hidden;
    overflow-y: hidden; }
  .test-container .page-container.page-intro {
    min-height: 550px; }
  .test-container .page-container.page-test {
    min-height: 550px; }
  .test-container .page-container.page-results {
    min-height: 1200px; }
  .test-container .image-container {
    position: relative;
    text-align: center; }
    .test-container .image-container .hidden {
      display: none; }
    .test-container .image-container img {
      width: 100%;
      height: auto; }
  .test-container .ready-container {
    width: 400px;
    margin: 5px auto;
    text-align: center;
    font-size: 24px;
    color: #aaa; }
  .test-container .button-container {
    margin: 5px auto;
    text-align: center; }
  .test-container .image-grid-container {
    position: relative;
    min-height: 450px;
    overflow: hidden; }
  .test-container .popup-container {
    text-align: center;
    margin: auto;
    width: 50%;
    margin-bottom: 30px; }
  .test-container .scale-container {
    text-align: center; }
  .test-container .responses-column-container {
    display: inline-block;
    padding-right: 10px;
    vertical-align: top;
    width: 50%; }
  .test-container .responses-container {
    text-align: center;
    width: 80%;
    margin: 0 auto; }
  .test-container .social-container {
    text-align: center;
    margin: 20px auto; }

.overlay-modal-container {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1000;
  display: none; }
  .overlay-modal-container.overlay-modal-container-show {
    display: block; }
  .overlay-modal-container .overlay-modal-blackout {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.8);
    pointer-events: none; }
  .overlay-modal-container .overlay-modal-box {
    position: fixed;
    left: 12.5%;
    top: 12.5%;
    width: 75%;
    z-index: 1001;
    background-color: #fff;
    border-radius: 12px;
    height: 75%;
    overflow: hidden; }
    .overlay-modal-container .overlay-modal-box.overlay-model-box-wide {
      width: 75%;
      left: 12.5%; }
    .overlay-modal-container .overlay-modal-box .overlay-modal-content {
      overflow: auto;
      margin: 12px;
      height: 100%; }

.modal-title {
  text-align: center;
  font-size: 18px;
  background-color: #ccc;
  border: 1px solid #ccc;
  border-radius: 12px 12px 0 0;
  padding: 10px 0; }

.modal-columns {
  overflow: hidden; }
  .modal-columns .modal-column {
    width: 50%;
    padding: 10px 30px;
    float: left; }
  .modal-columns .modal-column-full {
    width: 100%;
    padding: 10px 30px; }
  .modal-columns .modal-column-75 {
    width: 75%;
    padding: 10px 30px;
    float: left; }
  .modal-columns .modal-column-25 {
    width: 25%;
    padding: 10px 30px;
    float: left; }
  .modal-columns .modal-column-66 {
    width: 66.6666666%;
    padding: 10px 30px;
    float: left; }
  .modal-columns .modal-column-33 {
    width: 33.3333333%;
    padding: 10px 30px;
    float: left; }

.tabs .tab-row ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap; }

.tabs .tab-row .tab {
  background-color: #FF9900;
  display: inline-block;
  padding: 10px;
  color: #ffffff;
  width: 150px;
  text-align: center;
  font-size: 18px;
  overflow-wrap: break-word;
  margin-left: 2px;
  margin-right: 2px;
  margin-top: 2px;
  border-bottom: 2px solid #846625; }
  .tabs .tab-row .tab:hover {
    cursor: pointer; }
  .tabs .tab-row .tab.selected {
    background-color: #ffffff;
    color: #222222;
    min-height: 30px;
    position: relative;
    border-left: 1px solid grey;
    border-right: 1px solid grey;
    border-bottom: none; }
    .tabs .tab-row .tab.selected .line {
      height: 2px;
      width: 100%;
      background-color: grey;
      position: absolute;
      top: 0;
      left: 0; }

.tabs .content-row {
  background-color: #ffffff;
  /*
        .image{
            img {
      
            }
        }
       */ }
  .tabs .content-row .title {
    font-size: 15px;
    display: initial; }
    .tabs .content-row .title h2 {
      border-bottom: 3px solid #FF9900;
      display: inline-block; }

.intro-text {
  font-size: 18px;
  line-height: 26px;
  padding: 10px; }
  .intro-text H1 {
    line-height: 42px; }

.question-text {
  display: block;
  margin-top: 20px;
  font-size: 18px;
  line-height: 22px; }

.question-text-dashed-wide {
  border: 1px dashed #444;
  padding: 12px; }

.question-time {
  display: block;
  margin-bottom: 20px; }

.question-section {
  display: block;
  margin-left: 40px;
  font-size: large;
  font-weight: 600; }

.question-passage {
  text-align: center;
  font-size: 15px;
  font-weight: 600;
  margin: 30px;
  border: #aaa 1px solid;
  padding: 15px 10px; }

.question-scenario {
  border: 1px solid #444;
  padding: 10px;
  margin-bottom: 24px; }
  .question-scenario .question-scenario-title {
    font-size: 20px;
    font-weight: 600; }

.question-situation {
  margin: 0 24px 24px 24px; }
  .question-situation .question-situation-title {
    font-size: 16px;
    font-weight: 600; }

.button {
  color: #fff;
  border: 0;
  font-size: 18px;
  background-repeat: no-repeat;
  cursor: pointer; }
  .button.block {
    display: block; }
  .button.normal {
    background-image: url(../images/button.jpg);
    width: 174px;
    height: 43px;
    margin: 5px auto 30px; }
    .button.normal.disabled {
      background-image: url(../images/button-disabled.jpg);
      width: 174px;
      height: 43px; }
  .button.small {
    background-image: url(../images/small-button.jpg);
    width: 77px;
    height: 18px;
    margin: 5px auto;
    font-size: 10px; }
  .button.next {
    background-image: url(../images/next-button.jpg);
    width: 173px;
    height: 43px;
    text-indent: -30px;
    font-size: 24px;
    display: inline-block; }
    .button.next.disabled {
      background-image: url(../images/next-button-disabled.jpg);
      width: 174px;
      height: 43px; }
  .button.previous {
    background-image: url(../images/previous-button.jpg);
    width: 137px;
    height: 34px;
    margin-right: 30px;
    margin-top: 4px;
    text-indent: 20px;
    display: inline-block; }
    .button.previous.disabled {
      background-image: url(../images/previous-button-disabled.jpg);
      width: 137px;
      height: 34px; }
  .button.finish {
    background-image: url(../images/button.jpg);
    width: 174px;
    height: 43px;
    margin-right: 30px;
    margin-top: 4px;
    display: inline-block; }

.start-button, .instructions-button {
  display: block;
  max-width: 220px;
  height: 25px;
  line-height: 26px;
  background: #3077b3;
  padding: 12px;
  margin: 20px auto;
  text-align: center;
  border-radius: 1px;
  color: white;
  text-decoration: none;
  font-size: 22px; }
  .start-button a:hover, .instructions-button a:hover {
    background-color: #428ccb; }

.question-answers-list {
  list-style-type: none;
  margin: 12px 0;
  padding: 0; }
  .question-answers-list .answer {
    cursor: pointer;
    font-size: 18px;
    line-height: 28px;
    margin-left: 15px; }
    .question-answers-list .answer:hover {
      color: #CCC; }
    .question-answers-list .answer.selected {
      color: #FFCC66; }
      .question-answers-list .answer.selected:hover {
        color: #FFCC66; }
  .question-answers-list .answer-letter {
    float: left;
    padding-right: 5px; }
  .question-answers-list .answer-body {
    padding: 0 26px;
    text-align: left; }

.question-answers-dropdown {
  min-width: 300px;
  height: 40px;
  padding: 5px;
  margin: 20px 60px;
  font-size: 18px; }

.answer-grid {
  position: relative;
  cursor: pointer;
  width: 100%; }
  .answer-grid img {
    width: 100%;
    height: auto; }
  .answer-grid .answer-grid-selected {
    /*background: repeating-linear-gradient(
            -45deg,
            rgba(255,255,255, 0.2),
            rgba(255,255,255, 0.2) 10px,
            rgba(254,234,154, 0.4) 10px,
            rgba(254,234,154, 0.4) 20px
            );
        transform: scale(0.98);*/
    position: absolute;
    border: 4px solid #FEEA9A;
    z-index: 1000;
    pointer-events: none; }
  .answer-grid .answer-grid-correct {
    background-color: transparent;
    position: absolute;
    border: 4px solid green; }
  .answer-grid .answer-grid-incorrect {
    background-color: transparent;
    position: absolute;
    border: 4px solid red; }
  .answer-grid .answer-grid-over {
    background-color: #FEEA9A;
    opacity: 0.2;
    position: absolute;
    pointer-events: none;
    z-index: 2000; }

.instructions-container {
  width: 60%;
  margin: 0 auto; }
  .instructions-container .instructions-title {
    font-size: 24px;
    border-bottom: 1px solid #aaa;
    padding: 12px 0; }
  .instructions-container .instructions-text {
    font-size: 14px;
    padding: 6px 12px;
    border-bottom: 1px solid #aaa;
    line-height: 20px; }

.answer-radio-grid .answer-radio-grid-table {
  width: 100%;
  border: 1px solid #ccc;
  border-collapse: collapse; }
  .answer-radio-grid .answer-radio-grid-table .answer-radio-grid-table-row {
    border: 1px solid #ccc; }
    .answer-radio-grid .answer-radio-grid-table .answer-radio-grid-table-row .answer-radio-grid-table-header {
      border: 1px solid #ccc;
      text-align: center;
      padding: 6px; }
    .answer-radio-grid .answer-radio-grid-table .answer-radio-grid-table-row .answer-radio-grid-table-cell {
      border: 1px solid #ccc;
      padding: 6px;
      text-align: center;
      position: relative; }
      .answer-radio-grid .answer-radio-grid-table .answer-radio-grid-table-row .answer-radio-grid-table-cell p {
        text-align: left; }
      .answer-radio-grid .answer-radio-grid-table .answer-radio-grid-table-row .answer-radio-grid-table-cell .answer-radio-grid-label {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        cursor: pointer; }
        .answer-radio-grid .answer-radio-grid-table .answer-radio-grid-table-row .answer-radio-grid-table-cell .answer-radio-grid-label + input[type="radio"]:checked {
          background: pink !important; }

.question-answers-dragdrop {
  margin-bottom: 24px; }
  .question-answers-dragdrop .question-answers-dragdrop-dropzones {
    overflow: hidden; }
    .question-answers-dragdrop .question-answers-dragdrop-dropzones .question-answers-dragdrop-dropzone {
      display: inline-block;
      vertical-align: top;
      width: 49%;
      margin: 24px 0.5%;
      font-size: 18px;
      border: 1px solid #444;
      background-color: #eee;
      border-radius: 4px; }
      .question-answers-dragdrop .question-answers-dragdrop-dropzones .question-answers-dragdrop-dropzone .question-answers-dragdrop-dropzone-text {
        padding: 12px; }
      .question-answers-dragdrop .question-answers-dragdrop-dropzones .question-answers-dragdrop-dropzone .question-answers-dragdrop-dropzone-statements {
        padding: 6px; }
        .question-answers-dragdrop .question-answers-dragdrop-dropzones .question-answers-dragdrop-dropzone .question-answers-dragdrop-dropzone-statements .question-answers-dragdrop-dropzone-instruction {
          padding: 12px;
          color: #444;
          margin: 0; }
        .question-answers-dragdrop .question-answers-dragdrop-dropzones .question-answers-dragdrop-dropzone .question-answers-dragdrop-dropzone-statements .question-answers-dragdrop-dropzone-statement {
          padding: 12px;
          color: #444;
          margin: 6px;
          border: 1px dashed #333;
          background-color: #faecb2;
          position: relative; }
          .question-answers-dragdrop .question-answers-dragdrop-dropzones .question-answers-dragdrop-dropzone .question-answers-dragdrop-dropzone-statements .question-answers-dragdrop-dropzone-statement .question-answers-dragdrop-dropzone-statement-text {
            font-size: 16px;
            margin-top: 16px; }
          .question-answers-dragdrop .question-answers-dragdrop-dropzones .question-answers-dragdrop-dropzone .question-answers-dragdrop-dropzone-statements .question-answers-dragdrop-dropzone-statement .question-answers-dragdrop-dropzone-statement-remove {
            font-size: 14px;
            position: absolute;
            top: 4px;
            right: 6px;
            cursor: pointer; }
  .question-answers-dragdrop .question-answers-dragdrop-dragzones {
    border: 1px solid #444;
    height: 78px;
    overflow: hidden;
    padding: 6px;
    width: 100%; }
    .question-answers-dragdrop .question-answers-dragdrop-dragzones .question-answers-dragdrop-dragzone {
      position: relative;
      background-color: #faecb2 !important;
      color: #444;
      height: 66px;
      font-size: 16px;
      margin-bottom: 4px;
      width: 100%;
      cursor: move;
      display: table; }
      .question-answers-dragdrop .question-answers-dragdrop-dragzones .question-answers-dragdrop-dragzone .question-answers-dragdrop-dragzone-inner {
        display: table-cell;
        vertical-align: middle;
        text-align: center; }
        .question-answers-dragdrop .question-answers-dragdrop-dragzones .question-answers-dragdrop-dragzone .question-answers-dragdrop-dragzone-inner .question-answers-dragdrop-dragzone-text {
          margin: 0 40px; }
        .question-answers-dragdrop .question-answers-dragdrop-dragzones .question-answers-dragdrop-dragzone .question-answers-dragdrop-dragzone-inner .question-answers-dragdrop-dragzone-arrow {
          position: absolute;
          top: 18px;
          right: 6px;
          background-image: url(../images/dragarrow.png);
          width: 32px;
          height: 32px; }
    .question-answers-dragdrop .question-answers-dragdrop-dragzones .question-answers-dragdrop-dragzone-finished {
      font-size: 24px;
      font-weight: bolder;
      width: 100%;
      text-align: center;
      display: table-cell;
      vertical-align: middle; }

.question-answers-numerical {
  padding: 6px; }
  .question-answers-numerical .question-answers-numerical-label {
    margin: 10px 0;
    font-size: 18px; }
  .question-answers-numerical .question-answers-numerical-input {
    width: 100%; }

.question-answers-rank {
  margin-bottom: 24px; }
  .question-answers-rank .question-answers-rank-item {
    position: relative;
    width: 100%;
    background-color: #faecb2 !important;
    border: 1px dashed #666;
    margin: 12px 0;
    padding: 10px 40px 10px 0;
    height: 46px;
    vertical-align: middle;
    cursor: ns-resize;
    user-select: none;
    display: table; }
    .question-answers-rank .question-answers-rank-item .question-answers-rank-item-number {
      display: table-cell;
      width: 10%;
      vertical-align: middle;
      text-align: center;
      font-size: 24px; }
    .question-answers-rank .question-answers-rank-item .question-answers-rank-item-arrow {
      position: absolute;
      top: 6px;
      right: 0;
      background-image: url(../images/reorderarrow.png);
      width: 32px;
      height: 32px; }
    .question-answers-rank .question-answers-rank-item .question-answers-rank-item-text {
      display: table-cell;
      width: 90%;
      vertical-align: middle;
      font-size: 18px; }
      .question-answers-rank .question-answers-rank-item .question-answers-rank-item-text.question-answers-rank-item-text-hide {
        opacity: 0; }

.question-multiple-dropdown .question-multiple-dropdown-item {
  border: 1px solid #444;
  padding: 12px;
  overflow: hidden;
  margin: 6px 0; }
  .question-multiple-dropdown .question-multiple-dropdown-item .question-multiple-dropdown-item-text {
    width: 60%;
    display: inline-block;
    padding: 6px; }
  .question-multiple-dropdown .question-multiple-dropdown-item .question-multiple-dropdown-item-select {
    width: 40%;
    display: inline-block;
    text-align: right;
    padding: 6px; }
    .question-multiple-dropdown .question-multiple-dropdown-item .question-multiple-dropdown-item-select .question-multiple-dropdown-item-select-dropdown {
      min-width: 100%;
      height: 24px;
      padding: 5px;
      margin: 12px;
      font-size: 16px;
      height: 36px; }

.question-dropdown-passage {
  margin: 12px;
  padding: 6px; }
  .question-dropdown-passage .question-dropdown-passage-item {
    display: inline-block; }
    .question-dropdown-passage .question-dropdown-passage-item .question-dropdown-passage-item-select {
      width: 160px;
      margin: 4px; }
    .question-dropdown-passage .question-dropdown-passage-item .question-dropdown-passage-item-text {
      margin: 2px; }

.question-edit-passage {
  margin: 12px;
  padding: 6px; }
  .question-edit-passage .question-edit-passage-item {
    display: inline-block;
    margin: 4px 2px; }
    .question-edit-passage .question-edit-passage-item .question-edit-passage-item-text {
      display: none;
      font-size: 16px; }
      .question-edit-passage .question-edit-passage-item .question-edit-passage-item-text.question-edit-passage-item-text-visible {
        display: block; }
    .question-edit-passage .question-edit-passage-item .question-edit-passage-item-edit {
      display: none;
      font-size: 16px;
      width: 100px; }
      .question-edit-passage .question-edit-passage-item .question-edit-passage-item-edit.question-edit-passage-item-edit-visible {
        display: block; }

.improve-score-container {
  width: 100%;
  text-align: center; }
  .improve-score-container .improve-score {
    max-width: 100%;
    height: auto; }

.ie-window {
  display: -ms-flexbox; }

.test-container {
  display: -ms-flexbox; }

.testlet-split {
  display: flex; }
  .testlet-split .image-container {
    width: 50%; }
  .testlet-split .question-multiple-dropdown {
    width: 50%; }
    .testlet-split .question-multiple-dropdown .question-multiple-dropdown-item {
      border: none; }

.social-container > div {
  display: inline-block; }

.title {
  text-align: center;
  font-size: 30px; }

.results-text {
  display: block;
  margin-bottom: 30px;
  font-size: 18px;
  text-align: center; }

.scale {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  padding: 10px 30px;
  display: inline-block; }

.scale-item {
  float: left;
  width: 24px;
  height: 24px;
  border: 1px solid #fff; }

.scale-text {
  display: block;
  font-size: 18px;
  text-align: center;
  padding: 15px 40px; }

.scale-number {
  float: left;
  width: 52px; }

.scale-item.red {
  background-color: #CC6666; }

.scale-item.grey {
  background-color: #D0D0D0; }

.scale-item.grey.small {
  width: 20px;
  height: 20px;
  background-color: #D0D0D0; }

.scale-item.green {
  background-color: #66CC66; }

.scale-indicator.large {
  background-image: url(../images/yellow-indicator-large.png);
  width: 40px;
  height: 40px;
  position: absolute;
  top: 2px;
  z-index: 10; }

.scale-indicator.small {
  background-image: url(../images/yellow-indicator-small.png);
  width: 29px;
  height: 29px;
  top: 6px;
  position: absolute;
  top: 6px;
  z-index: 10; }

.results-iconbutton {
  cursor: pointer;
  display: block;
  max-width: 350px;
  height: 45px;
  line-height: 26px;
  background: #2fa656;
  padding: 8px;
  margin: 20px auto;
  text-align: center;
  border-radius: 2px;
  color: white;
  text-decoration: none;
  font-size: 18px; }

.results-iconbutton-yellow {
  cursor: pointer;
  display: block;
  max-width: 350px;
  height: 45px;
  line-height: 26px;
  background: #ffcc00;
  padding: 8px;
  margin: 20px auto;
  text-align: center;
  border-radius: 2px;
  color: white;
  text-decoration: none;
  font-size: 18px; }

.email-form-area {
  margin: 0 auto;
  width: 60%; }

.email-entry {
  padding: 5px;
  width: 200px; }

.email-message {
  text-align: center;
  font-size: 14px;
  border: 1px solid #333;
  padding: 4px; }

.responses-explained {
  text-align: center; }

.responses-list {
  list-style-type: none; }
  .responses-list .responses-item {
    cursor: pointer;
    margin-bottom: 12px;
    transition: all .07s ease-in-out; }
    .responses-list .responses-item:hover {
      transform: scale(1.1); }
    .responses-list .responses-item .responses-question-number {
      display: inline-block;
      border: 1px solid #ddd;
      padding: 3px;
      margin: 3px 0;
      min-width: 40px;
      background-color: #FEEA9A;
      height: 30px; }
    .responses-list .responses-item .responses-question-answer-item {
      display: inline-block;
      border: 1px solid #ddd;
      padding: 3px;
      margin: 3px 0;
      min-width: 30px;
      height: 30px; }
      .responses-list .responses-item .responses-question-answer-item.responses-question-answer-item-correct {
        border: 2px solid #333;
        background-color: #66CC66; }
      .responses-list .responses-item .responses-question-answer-item.responses-question-answer-item-incorrect {
        border: 2px dashed #333;
        background-color: #CC6666; }
    .responses-list .responses-item .responses-question-answer-item-left-title {
      display: inline-block;
      border: 1px solid #ddd;
      padding: 3px;
      margin: 3px 0;
      font-size: 18px;
      background-color: #FEEA9A; }
    .responses-list .responses-item .responses-question-answer-item-right-title {
      display: inline-block;
      border: 1px solid #ddd;
      padding: 3px;
      margin: 3px 0;
      font-size: 18px; }
    .responses-list .responses-item .responses-question-answer-item-row {
      overflow: hidden; }
      .responses-list .responses-item .responses-question-answer-item-row .responses-question-answer-item-row-title {
        margin: 4px 0;
        padding: 6px 12px;
        border: 1px solid #aaa;
        display: inline-block; }
      .responses-list .responses-item .responses-question-answer-item-row .responses-question-answer-item-row-item {
        margin: 4px 0;
        padding: 6px 12px;
        border: 1px solid #aaa;
        display: inline-block; }
      .responses-list .responses-item .responses-question-answer-item-row .responses-question-answer-item-row-item-nil {
        background: #cc6666; }
      .responses-list .responses-item .responses-question-answer-item-row .responses-question-answer-item-row-item-half {
        background: #379121;
        background: -moz-linear-gradient(-45deg, #379121 0%, #379121 50%, #f80c1d 51%, #f80c1d 100%);
        background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #379121), color-stop(50%, #379121), color-stop(51%, #f80c1d), color-stop(100%, #f80c1d));
        background: -webkit-linear-gradient(-45deg, #379121 0%, #379121 50%, #f80c1d 51%, #f80c1d 100%);
        background: -o-linear-gradient(-45deg, #379121 0%, #379121 50%, #f80c1d 51%, #f80c1d 100%);
        background: -ms-linear-gradient(-45deg, #379121 0%, #379121 50%, #f80c1d 51%, #f80c1d 100%);
        background: linear-gradient(135deg, #379121 0%, #379121 50%, #f80c1d 51%, #f80c1d 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#379121', endColorstr='#f80c1d', GradientType=1); }
      .responses-list .responses-item .responses-question-answer-item-row .responses-question-answer-item-row-item-full {
        background: #379121; }
      .responses-list .responses-item .responses-question-answer-item-row .responses-question-answer-item-row-item-correct {
        border: 3px solid #F1D04C; }

.reponse-detail-text-centered {
  text-align: center;
  font-size: 16px;
  font-style: italic; }

.reponse-detail-list-centered {
  font-size: 16px;
  width: 50%;
  margin: 10px auto; }

.response-question {
  padding: 12px;
  border: 2px solid #888; }

.response-scenario {
  border: 1px solid #444;
  padding: 10px;
  margin-bottom: 24px; }
  .response-scenario .response-scenario-title {
    font-size: 20px;
    font-weight: 600; }

.response-situation {
  margin: 0 24px 24px 24px; }
  .response-situation .response-situation-title {
    font-size: 16px;
    font-weight: 600; }

.response-correct-incorrect-passage {
  border: 1px solid #888;
  padding: 12px; }
  .response-correct-incorrect-passage .response-correct-incorrect-passage-word {
    display: inline-block;
    margin: 4px 3px; }
    .response-correct-incorrect-passage .response-correct-incorrect-passage-word.response-correct-incorrect-passage-word-correct {
      border-bottom: 4px solid #66CC66; }
    .response-correct-incorrect-passage .response-correct-incorrect-passage-word.response-correct-incorrect-passage-word-incorrect {
      border-bottom: 4px solid #CC6666; }

.response-drag-drops {
  overflow: hidden; }
  .response-drag-drops .response-drag-drop {
    display: inline-block;
    vertical-align: top;
    width: 49%;
    margin: 24px 0.5%;
    font-size: 18px;
    border: 1px solid #444;
    background-color: #eee;
    border-radius: 4px; }
    .response-drag-drops .response-drag-drop .response-drag-drop-text {
      padding: 12px; }
    .response-drag-drops .response-drag-drop .response-drag-drop-statement {
      padding: 12px;
      color: #444;
      margin: 6px;
      border: 1px solid #333;
      background-color: #faecb2;
      position: relative; }
      .response-drag-drops .response-drag-drop .response-drag-drop-statement.response-drag-drop-statement-correct {
        border-left: 4px solid #66CC66; }
      .response-drag-drops .response-drag-drop .response-drag-drop-statement.response-drag-drop-statement-incorrect {
        border-left: 4px solid #CC6666; }
      .response-drag-drops .response-drag-drop .response-drag-drop-statement .response-drag-drop-statement-text {
        margin-bottom: 12px; }
      .response-drag-drops .response-drag-drop .response-drag-drop-statement .response-drag-drop-statement-explanation {
        font-style: italic; }

.response-rank {
  position: relative;
  width: 100%;
  background-color: #faecb2;
  border: 1px solid #666;
  margin: 12px 0;
  vertical-align: middle;
  display: table; }
  .response-rank.response-rank-correct {
    border-left: 4px solid #66CC66; }
  .response-rank.response-rank-incorrect {
    border-left: 4px solid #CC6666; }
  .response-rank .response-rank-number {
    display: table-cell;
    width: 10%;
    vertical-align: middle;
    text-align: center;
    font-size: 24px; }
  .response-rank .response-rank-texts {
    display: table-cell;
    width: 90%;
    vertical-align: middle;
    font-size: 18px; }
    .response-rank .response-rank-texts .response-rank-text {
      margin: 12px 0; }
    .response-rank .response-rank-texts .response-rank-explanation {
      font-style: italic;
      margin: 12px 0; }

.response-answer-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  min-width: 350px;
  max-height: 400px;
  overflow-y: auto; }
  .response-answer-list .answer {
    font-size: 18px;
    line-height: 28px;
    margin: 0;
    padding: 0; }
    .response-answer-list .answer.correct {
      color: #66CC66;
      text-decoration: underline; }
    .response-answer-list .answer.incorrect {
      color: #CC6666;
      text-decoration: underline; }
  .response-answer-list .answer-letter {
    float: left;
    padding-right: 5px; }
  .response-answer-list .answer-body {
    padding: 0 26px; }

.response-answer-image-grid {
  position: relative;
  margin-bottom: 24px; }
  .response-answer-image-grid img {
    width: 100%;
    height: auto; }
  .response-answer-image-grid .response-answer-image-grid-correct {
    background-color: transparent;
    position: absolute;
    border: 4px solid green; }
  .response-answer-image-grid .response-answer-image-grid-incorrect {
    background-color: transparent;
    position: absolute;
    border: 4px solid red; }

.response-answer-radio-list .response-answer-radio-list-item {
  position: relative;
  margin: 12px 6px;
  padding: 12px;
  border: 1px solid #ddd; }
  .response-answer-radio-list .response-answer-radio-list-item .response-answer-radio-list-item-text {
    margin-bottom: 12px; }
  .response-answer-radio-list .response-answer-radio-list-item .response-answer-radio-list-item-explanation {
    margin-bottom: 6px; }
  .response-answer-radio-list .response-answer-radio-list-item .response-answer-radio-list-item-answers {
    text-align: right;
    margin-bottom: 6px; }
    .response-answer-radio-list .response-answer-radio-list-item .response-answer-radio-list-item-answers .response-answer-radio-list-item {
      margin: 0 6px;
      display: inline-block; }
      .response-answer-radio-list .response-answer-radio-list-item .response-answer-radio-list-item-answers .response-answer-radio-list-item.response-answer-radio-list-item-correct {
        background-color: #F1D04C;
        padding: 4px;
        border-radius: 4px; }
      .response-answer-radio-list .response-answer-radio-list-item .response-answer-radio-list-item-answers .response-answer-radio-list-item.response-answer-radio-list-item-nil {
        background-color: #F80C1D;
        color: #fff;
        padding: 4px;
        border-radius: 4px; }
      .response-answer-radio-list .response-answer-radio-list-item .response-answer-radio-list-item-answers .response-answer-radio-list-item.response-answer-radio-list-item-full {
        background-color: #379121;
        color: #fff;
        padding: 4px;
        border-radius: 4px; }
      .response-answer-radio-list .response-answer-radio-list-item .response-answer-radio-list-item-answers .response-answer-radio-list-item.response-answer-radio-list-item-half {
        background-color: #323232;
        color: #fff;
        padding: 4px;
        border-radius: 4px; }

.scoring-key-columns {
  overflow: hidden;
  text-align: center;
  margin: 0 auto 24px;
  width: 80%; }
  .scoring-key-columns .scoring-key-column {
    display: inline-block;
    width: 50%; }
  .scoring-key-columns .scoring-key-text {
    padding-top: 6px;
    display: block; }
  .scoring-key-columns .scoring-key-box {
    width: 30px;
    height: 30px;
    float: left;
    margin-right: 20px; }
  .scoring-key-columns .scoring-key-spacer {
    overflow: hidden;
    margin: 24px auto 0;
    width: 60%; }
  .scoring-key-columns .scoring-key-statement-nil {
    background: #F80C1D; }
  .scoring-key-columns .scoring-key-statement-half {
    background: #379121;
    background: -moz-linear-gradient(-45deg, #379121 0%, #379121 50%, #f80c1d 51%, #f80c1d 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #379121), color-stop(50%, #379121), color-stop(51%, #f80c1d), color-stop(100%, #f80c1d));
    background: -webkit-linear-gradient(-45deg, #379121 0%, #379121 50%, #f80c1d 51%, #f80c1d 100%);
    background: -o-linear-gradient(-45deg, #379121 0%, #379121 50%, #f80c1d 51%, #f80c1d 100%);
    background: -ms-linear-gradient(-45deg, #379121 0%, #379121 50%, #f80c1d 51%, #f80c1d 100%);
    background: linear-gradient(135deg, #379121 0%, #379121 50%, #f80c1d 51%, #f80c1d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#379121', endColorstr='#f80c1d', GradientType=1); }
  .scoring-key-columns .scoring-key-statement-full {
    background: #379121; }
  .scoring-key-columns .scoring-key-statement-correct {
    border: 3px solid #F1D04C; }

.postfeed {
  overflow: hidden;
  width: 100%;
  margin: 20px auto;
  cursor: pointer;
  vertical-align: top; }

.postfeed-entry {
  margin: 12px auto;
  text-align: center;
  max-width: 618px; }

.postfeed-picture {
  display: inline-block;
  vertical-align: top;
  width: 20%; }

.postfeed-text {
  display: inline-block;
  vertical-align: top;
  width: 60%;
  padding: 5px;
  font-size: 12px;
  line-height: 1.28;
  text-align: left;
  margin-left: 5px;
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-weight: normal; }

.postfeed-text-topline {
  margin: 0;
  color: #3b5998;
  font-weight: bold; }

.postfeed-text-otherline {
  color: gray; }

.postfeed-button {
  background-image: url(../images/fb-post.gif);
  background-repeat: no-repeat;
  background-position: center center;
  display: inline-block;
  vertical-align: top;
  width: 10%;
  height: 75px;
  margin-top: 6px; }

.postfeed-button-text {
  display: block;
  margin: 30px auto;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  padding: 3px; }

.social-buttons {
  overflow: hidden;
  margin: 0 auto; }
  .social-buttons .social-button {
    width: 33.33333333%;
    float: left;
    text-align: center; }

@media print {
  .test-container {
    border: none; }
  .share-container {
    display: none; }
  .solutions-container {
    display: none; } }

@media print, screen and (max-width: 640px) {
  .scale {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    padding: 5px 15px;
    display: inline-block; }
  .scale-item {
    float: left;
    width: 12px;
    height: 12px;
    border: 1px solid #fff; }
  .scale-text {
    display: block;
    font-size: 18px;
    text-align: center;
    padding: 8px 20px; }
  .scale-number {
    float: left;
    width: 23px; }
  .scale-item.red {
    background-color: #CC6666; }
  .scale-item.grey {
    background-color: #D0D0D0; }
  .scale-item.grey.small {
    width: 10px;
    height: 10px;
    background-color: #D0D0D0; }
  .scale-item.green {
    background-color: #66CC66; }
  .scale-indicator {
    background-size: cover; }
    .scale-indicator.large {
      background-image: url(../images/yellow-indicator-large.png);
      width: 20px;
      height: 20px;
      position: absolute;
      top: 1px;
      z-index: 10; }
    .scale-indicator.small {
      background-image: url(../images/yellow-indicator-small.png);
      width: 15px;
      height: 15px;
      top: 3px;
      position: absolute;
      top: 3px;
      z-index: 10; } }

@media print, screen and (max-width: 768px) {
  .column-left, #test-container .column-right {
    float: none;
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    color: #444444; }
  .column-right-head {
    float: right; }
  .results-column-container {
    display: block;
    padding: 0;
    margin-bottom: 4px; }
  .answers-dropdown {
    font-size: 24px; }
  .columns {
    text-align: center; }
    .columns .column-left, .columns .column-right, .columns .column-66, .columns .column-33, .columns .column-50 {
      float: none;
      width: 100%; }
  .modal-columns .modal-column, .modal-columns .modal-column-66, .modal-columns .modal-column-33, .modal-columns .modal-column-50 {
    width: 100%; }
  .image-container {
    width: 100%; }
    .image-container img {
      width: 100%;
      height: auto; } }
